.topCars__img {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding-top: 57.9%;
}
.add_desc{
    font-size: 11px;
}
.header__tel {
    margin-right: 25px;
}
.formTable_desc {
    font-size: 16px;
}
.form_descAdd{
	font-size: 12px;
	margin-top: 10px;
}
.header__center {
    z-index: 1;
}
.header__contact {
    z-index: 9;
}
.price_table {
    text-align: center;
}
.contact-bnr{
    width: 35%;
    padding-top: 5px;
}
.header {
    background-image: url(../img/h_pc.svg);
    background-size:cover;
    background-position: center;
}
.sec__header p{
    font-size: 13px;
}
.addcta{
    max-width: 634px;
    margin:50px auto 0;
    width: 100%;
}
.addcta a{
    display: inline-block;
    margin: 0 0 30px;
    width: 100%;
}
.desc_note{
    margin: 50px auto;
}
.desc_note p{
    border-radius: 8px;
    border: 1px #000 solid;
    padding: 30px 25px;
    line-height: 1.6;
    font-size: 16px;
}
.ga.add{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.ga_item {
    align-items: center;
    justify-content: center;
    flex-direction: column;
    max-width: 360px
}
.ga_itemImg{
    margin-bottom: 15px
}
.ga_item:nth-child(2n) {
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
@media screen and (max-width: 768px){
.ga.add {
    flex-direction: column;
}
.header {
    background-image: url(../img/h_sp.svg);
    background-size:cover;
    background-position: center;
}
.topCars__img {
    padding-top: 54.6%;
}
    .contact-bnr{
        width: 80%;
    }
.scroll-hint-icon {
    position: absolute;
    top: calc(50% - 25px);
    left: calc(50% - 19vw);
    box-sizing: border-box;
    width: 40vw;
    height: 40vw;
    border-radius: 5px;
    transition: opacity .3s;
    opacity: 0;
    background: #FFEE00;
    text-align: center;
    padding: 13vw 4vw 4vw;
    border-radius: 50%;
}

.scroll-hint-icon:before {
    background-image: url(../img/hand.svg);
    width: 30vw;
    background-size: contain;
    height: 20vw;
}
.scroll-hint-icon:after {
    background-image: url(../img/arrow.svg);
    background-size: contain;
    width: 30vw;
    height: 13vw;
    left: 5vw;
    top: 6vw;
    margin: 0;
}
.desc_note p {
    border-radius: 8px;
    border: 1px #000 solid;
    padding: 4vw 2vw;
    line-height: 1.6;
    font-size: 2.7vw;
}
}
@media (min-width: 768px) {
    .topAboutEnd {
        margin-top: -115px;
        background: #754c24;
    }
    .addcta{
        position: relative;
        z-index: 3;
    }
    .reason .inner {
        padding: 100px 0 55px;
    }
}